Bug 1531584 - Respin Container Images to pick up CVE fixes
Summary: Respin Container Images to pick up CVE fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 12.0 (Pike)
Assignee: Jon Schlueter
QA Contact: Omri Hochman
Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-05 15:12 UTC by Jon Schlueter
Modified: 2018-01-09 00:37 UTC (History)
3 users (show)

Fixed In Version: openstack-base-docker-12.0-20170104.2
Doc Type: Bug Fix
Doc Text:
These images are rebuilds to pick up packages that include patches that mitigate CVE-2017-5753 CVE-2017-5715 and CVE-2017-5754.
Clone Of:
Environment:
Last Closed: 2018-01-09 00:37:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0070 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 containers Bug Fix Advisory 2018-01-09 05:33:55 UTC

Description Jon Schlueter 2018-01-05 15:12:11 UTC
With recent CVE fixes going out, respin OSP 12 container images to pick up these changes.

Comment 2 Mike Burns 2018-01-08 12:41:19 UTC
Verified via CI

Comment 5 errata-xmlrpc 2018-01-09 00:37:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0070


Note You need to log in before you can comment on or make changes to this bug.